.cw-loading {
  position: absolute;
  top: 50%;
  left: 50%;
}

.cw-loading-spinner, .cw-loading-image {
  position: absolute;
  top: 0;
  left: 0;
}

.cw-loading-image {
  background-image: url("../images/loading_center.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 50px;
  height: 37px;
}
.cw-loading-spinner {
  margin-top: -50px;
  margin-left: -55px;
  width: 115px;
  height: 115px;
}
.cw-loading-spinner-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.cw-loading-spinner-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: rgb(49, 105, 143);
  border-radius: 100%;
  -webkit-animation: cw-loading-spinnerBounceDelay 1.2s infinite ease-in-out both;
          animation: cw-loading-spinnerBounceDelay 1.2s infinite ease-in-out both;
}

.cw-loading-spinner1:before,
.cw-loading-spinner2:before,
.cw-loading-spinner12:before {
	background-color: rgb(172, 195, 210);
}
.cw-loading-spinner3:before,
.cw-loading-spinner11:before {
	background-color: rgb(147, 177, 197);
}
.cw-loading-spinner4:before,
.cw-loading-spinner10:before,
.cw-loading-spinner5:before,
.cw-loading-spinner9:before {
	background-color: rgb(119, 156, 181);
}


.cw-loading-spinner .cw-loading-spinner2 {
	background-color:
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }
.cw-loading-spinner .cw-loading-spinner3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }
.cw-loading-spinner .cw-loading-spinner4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
.cw-loading-spinner .cw-loading-spinner5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }
.cw-loading-spinner .cw-loading-spinner6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }
.cw-loading-spinner .cw-loading-spinner7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.cw-loading-spinner .cw-loading-spinner8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }
.cw-loading-spinner .cw-loading-spinner9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }
.cw-loading-spinner .cw-loading-spinner10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }
.cw-loading-spinner .cw-loading-spinner11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }
.cw-loading-spinner .cw-loading-spinner12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }
.cw-loading-spinner .cw-loading-spinner2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; }
.cw-loading-spinner .cw-loading-spinner3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }
.cw-loading-spinner .cw-loading-spinner4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; }
.cw-loading-spinner .cw-loading-spinner5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; }
.cw-loading-spinner .cw-loading-spinner6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; }
.cw-loading-spinner .cw-loading-spinner7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; }
.cw-loading-spinner .cw-loading-spinner8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; }
.cw-loading-spinner .cw-loading-spinner9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s; }
.cw-loading-spinner .cw-loading-spinner10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s; }
.cw-loading-spinner .cw-loading-spinner11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s; }
.cw-loading-spinner .cw-loading-spinner12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s; }

@-webkit-keyframes cw-loading-spinnerBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
}

@keyframes cw-loading-spinnerBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(0.75);
            transform: scale(0.75);
  }
}